---
apiVersion: build.openshift.io/v1
items: []
kind: BuildConfigList
metadata:
  resourceVersion: "54345"
  selfLink: /apis/build.openshift.io/v1/namespaces/openshift-cluster-samples-operator/buildconfigs
